$folderPath = $PSScriptRoot
$files = Get-ChildItem -Path $folderPath -Recurse -File -Filter *.dll

foreach ($file in $files) {
    Unblock-File -Path $file.FullName
    Write-Host "Unblocked: $($file.Name)"
}

Write-Host "All files have been unblocked!"
Start-Sleep -Seconds 3